CVE-2008-4616

2008-10-20T14:14:04
ID CVE-2008-4616
Type cve
Reporter NVD
Modified 2017-08-07T21:32:47

Description

The SpamBam plugin for WordPress allows remote attackers to bypass restrictions and add blog comments by using server-supplied values to calculate a shared key.